trinity-devel@lists.pearsoncomputing.net

Message: previous - next
Month: July 2016

Re: [Bulk] [trinity-devel] Re: TDE 14.0.4 on debian unstable

From: Michele Calgaro <michele.calgaro@...>
Date: Tue, 26 Jul 2016 22:44:11 +0800
On 2016/07/26 03:54 AM, deloptes wrote:
> Slávek Banko wrote:
> 
>> Dne ne 24. července 2016 deloptes napsal(a):
>>> Hi,
>>> is it possible to use TDE 14.0.4 on debian unstable?
>>>
>>> thanks
>>>
>>
>> Builds directly for unstable (Sid) are not available. However, you can try
>> to use builds for Stretch.
>>
> 
> Thanks,
> I'm asking because I have in
> 
> cat /etc/debian_version
> stretch/sid
> 
> and in
> 
> cat /etc/apt/sources.list
> 
> deb http://ftp.at.debian.org/debian/ sid main
> deb-src http://ftp.at.debian.org/debian/ sid main
> 
> # Trinity preliminary stable builds
> deb http://mirror.xcer.cz/trinity-sb stretch deps-r14 main-r14
> 
> 
> So I was not sure if it is worth trying. I'll report back if it works. 
> 
> regards
> 
> 
I think it would be better to try building for sid instead of using the stretch packages, sometimes sid and stretch have
some major differences for a while.
Although given the highly volatile nature of sid I am not sure whether it would be worth it or not. Stretch is
definitely more stable.

Cheers
  Michele

PS: yes, I am still around, just short of time :-)



Attachments: